## EXPORT_SPEC IXML_Node* ixmlNamedNodeMap_setNamedItem

## (IXML_NamedNodeMap* nnMap,
IXML_Node* arg )

> Adds a new Node to the NamedNodeMap using the Node name attribute.

## Documentation

> Adds a new Node to the NamedNodeMap using the Node name attribute.

Parameters:
  nnMap - The NamedNodeMap in which to add the new Node.
  arg - The new Node to add to the NamedNodeMap.
Returns:
  [Node*] The old Node if the new Node replaces it or `NULL` if the Node was not in the NamedNodeMap before.

Alphabetic index

This page was generated with the help of DOC++.